@charset "utf-8";
/*------------ article ------------*/
.article-list .item .box{
    margin: 0 auto 45px;
    border-bottom: 1px solid #f5f5f5;
    padding-bottom: 35px;
    position: relative;
}
.article-list .item .pic{
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
}
.article-list .item .box:hover .name{
    color: #17a98a;
    text-decoration: underline;
}
.type5 .keyword_box{
    color: #F2856C;
}
.type5 .article-list .pic .mask{
    opacity: 0;
    transition: all .2s;
    position: absolute;
    width: 100%;
    height: 100%;
    color: #fff;
    font-family: 'roboto', sans-serif;
    top: 50%;
    font-size: 13px;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    background: rgba(0,0,0,0.2);
    transition: all .2s;
}
.type5 .article-list .item .box:hover .mask{
    opacity: 1;
}
.type5 .article-list .item .date,
.article-date{
    color: #FFFFFF;
    margin: -25px 0 13px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    background: #29A38A;
}
.article-date{
    margin:auto;
}
.article-box .article-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    background: #3D9E70;
    color: #fff;
    position: relative;
}
.article-box .article-list .btn.more:hover {
    background: #A7B450;
    color: #fff;
}
.type2 .article-list .date,.type3 .article-list .date,.type4 .article-list .date:before{
    color: #b5c356;
    border-color: #b5c356;
}
/*------------ keyword_box ------------*/
.keyword_box i{
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}
.keyword_box.detail{
    height: auto;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    color: #F2856C;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}
.type5 .keyword_box.detail ul{
    white-space: normal;
    overflow: inherit;
}
.type5 .keyword li a:hover{
    text-decoration: underline;
    color: #999;
}
/*/列表通用 index article*/
/*列表通用 index、products*/
.products-list .box.new:before{
    content: 'new';
    position: absolute;
    left: 10px;
    top: -10px;
    display: block;
    text-align: center;
    width: 80px;
    height: 79px;
    line-height: 79px;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    font-family: 'Poppins', serif;
    background: url(../../../images/layout01/common/products/news_tag.webp) no-repeat;
    background-size: contain;
    z-index: 10;
}
.products-list .pic {
    border-radius: 20px;
}
.products-list .pic:before {
    transition: all 0.3s ease;
}
.products-list .box img{
    display: block;
    width: 100%;
}
.products-list .mask .more{
    display: none;
}
.products-list .box .name,
.products-list.type2 .name{
    text-align: center;
    font-weight: 500;
    line-height: 1.5;
    color: #333333;
    transition: all 0.3s ease;
}
.products-list .box:hover .name{
    color: #E3A23B;
}
.products-list.type2 .description,
.products-list .description{
    color: #666666;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 1.5;
    max-height: 45px;
    -webkit-line-clamp: 2;
    transition: all 0.3s ease;
}
.products-list .box:hover .description{
    color: #464646;
}
.products-list .offers{
    color: #D80000;
}
.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: transparent;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 45;
    transition: all .3s ease;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #D80000;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    z-index: 3;
}
/*/列表通用 index、products*/
/*列表通用 index、album*/
.album-list{
    margin: 0 -10px;
}
.album-list .item{
    padding: 0 10px;
}

.album-list .item .name{
    color: #fff;
}
.masonry-list.album-list.type1 .item{
    margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more:after{
    display: none;
}
.masonry-list.album-list .item .namebox{
    position: relative;
}
.masonry-list.album-list.type1 .item .name,
.masonry-list.album-list.type3 .item .name{
    position: relative;
}
/*/列表通用 index、album*/
/*al_type1*/
.album-list.type1 .item .box .more{
    display: none;
}
.album-list.type1 .item .name {
    -webkit-line-clamp: 1;
    font-size: 18px; 
    height: 30px;
}
/*/al_type1*/
/*al_type2*/
.album-list.type2 .box .pic:before {
    background: rgba(102, 102, 102, 0.85);
    border-radius: 20px;
}
/*/al_type2*/
/*al_瀑布流*/
.masonry-list.album-list.type2 .item .box:hover .namebox:after,
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.container .masonry-list.album-list .item {
    padding: 0;
}
.container .masonry-list.album-list .item .box{
    margin-bottom: 40px;
}
.container .masonry-list.album-list .item .namebox{
    position: static;
    background: none;
    padding: 0;
    margin: 15px 5px 0;
    opacity: 1;
}
.container .masonry-list.album-list .item .name{
    font-size: 18px;
    height: 25px;
    line-height: 25px;
    -webkit-line-clamp: 1;
    font-weight: 500;
    line-height: 1.5;
    color: #333333;
    transition: all 0.3s ease;
}
.container .masonry-list.album-list .item .box:hover .name {
    color: #E3A23B;
}
.container .masonry-list.album-list.type2 .item .box{
    margin-bottom: 0;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 10px !important;
}
/*/al_瀑布流*/
/*列表通用 index、news*/
.news-list .pic{
    position: relative;
    overflow: hidden;
    margin: 0 auto;
}
.news-list .item .box{
    top: 0;
    transition: all .3s ease;
}
.news-list .item .pic{
    position: relative;
    box-sizing: border-box;
    border-radius: 20px;
    padding: 0;
    margin: 20px 20px 15px;
    overflow: hidden;
}
.news-list .item .pic img {
    border-radius: 20px;
}
.news-list .item .name{
    text-align: center;
    font-weight: 500;
    line-height: 1.5;
    color: #333333;
    transition: all 0.3s ease;
}
.news-list .box:hover .name{
    color: #E3A23B;
}
.news-list .item .description{
    color: #666666;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 1.5;
    max-height: 45px;
    -webkit-line-clamp: 2;
}
.news-list .item .box:hover .description{
    color: #464646;
}
.news-list .date {
    color: #2A394B;
    font-family: 'Poppins', serif;
}
.news-list.type4 .pic:before,
.news-list.type2 .pic:before{
    display: none;
}
/*/列表通用 index、news*/
/*------------ banner ------------*/
.banner:before,
.banner_m:before{
    top: 126%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.banner,
.banner_m{
    position: relative;
    height: auto!important;
}
.banner .slider,
.banner_m .slider{
    max-width: 1300px;
    position: relative;
    margin: auto;
}
.banner *,
.banner_m *{
    height: 100%;
}
.banner .slick-arrow,
.banner_m .slick-arrow{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -100px;
    width: 60px;
    height: 60px;
    font-size: 0;
    background: #2B394B;
    border: 2px solid #577399;
    border-radius: 100%;
    transition: all 0.3s ease;
    cursor: pointer;
    z-index: 80;
}
.banner .slick-arrow::before,
.banner_m .slick-arrow::before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -10.5px;
    margin-left: -12.5px;
    width: 25px;
    height: 21px;
    background: url(../../../images/layout01/common/index/arr.webp) no-repeat;
    background-size: contain;
}
.banner .slick-prev,
.banner_m .slick-prev{
    left: -100px;
}
.banner .slick-next,
.banner_m .slick-next{
    left: unset;
    right: -100px;
}
.banner .slick-next::before,
.banner_m .slick-next::before {
    transform: rotate(180deg);
}
.banner .slick-arrow:hover,
.banner .slick-arrow:hover{
    background: #E3A23B;
    border: 2px solid #F1CE9A;
}
.banner_m{
    display: none;
}
/*------------ /banner ------------*/
/*------------ title ------------*/
.title{
    position: relative;
    text-align: center;
    margin: 0 0 40px;
}
.title span{
    display: block;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 1.2;
    color: #2B394B;
    font-family: 'Poppins', serif;
}
.title span i {
    font-style: unset;
}
.title h2{
    margin: 0;
    padding: 0;
    font-size: 45px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 1px;
    color: #2B394B;
}
/*------------ /title ------------*/
/*------------ more ------------*/
.index_more{
    position: relative;
    display: flex;
    justify-content: center;
    margin: 80px auto 0;
    overflow: hidden;
}
.index_more a {
    display: block;
    text-align: center;
    font-size: 0;
    width: 290px;
    height: 65px;
    line-height: 65px;
    color: #fff;
    background: #2B394B;
    border: 2px solid #577399;
    border-radius: 65px;
    transition: all 0.3s ease;
    overflow: hidden;
}
.index_more a:hover {
    background: #E3A23B;
    border: 2px solid #F1CE9A;
}
.index_more a span{
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}
/*------------ /more ------------*/
/*------------ sect ------------*/
.album-sect,
.about-sect,
.news-sect,
.intro-sect,
.service-sect,
.products-sect,
.article-sect,
.contact-sect,
.banner,
.banner_m,
.articles-sect {
    position: relative;
    z-index: 2;
}
/*------------ /sect ------------*/
/*------------ article_新編輯器 ------------*/
.article-sect .container{
    padding: 40px 15px;
}
/*------------ /article_新編輯器 ------------*/
/*------------ about ------------*/
.about-sect{
    margin: 0;
    padding: 100px 0 80px;
    background: #A8664E;
    overflow: hidden;
    z-index: unset;
}
.about-sect canvas.bgBall {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    pointer-events: none;
}
.about-sect .container {
    z-index: 4;
}
.about-sect::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -78%);
    width: 1300px;
    height: 1300px;
    border-width: 0 1px 1px 1px;
    border-radius: 100vw;
    z-index: 3;
    background: rgba(255, 255, 255, 0.2);
    background-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.05);
}
.about-sect::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border-radius: 100px 100px 0 0;
    background: #fff;
    z-index: 1;
}
.about-sect .a_pic_all {
    display: flex;
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
}
.about-sect .a_pic {
    position: absolute;
    box-sizing: border-box;
}
.about-sect .a_pic.a_pic_1 {
    bottom: 0;
    right: -23%;
    width: 186px;
    height: 361px;
}
.about-sect .a_pic.a_pic_sheep1 {
    bottom: 19%;
    right: -4%;
    width: 186px;
    height: 157px;
}
.about-sect .a_pic.a_pic_2 {
    bottom: -7%;
    right: 17%;
    width: 188px;
    height: 270px;
}
.about-sect .a_pic.a_pic_3 {
    bottom: -9%;
    left: 18%;
    width: 145px;
    height: 305px;
}
.about-sect .a_pic.a_pic_4 {
    bottom: 5%;
    left: -23%;
    width: 245px;
    height: 281px;
}
.about-sect .a_pic.a_pic_sheep2 {
    bottom: -9%;
    left: -3%;
    width: 186px;
    height: 157px;
}
.about-sect .title span {
    color: #9B4E37;
}
.about-sect .title span i {
    color: #E3A23B;
}
.about-sect .pic,
.about-sect .pic img{
    display: none;
}
.about-sect .col.txt{
    position: relative;
    box-sizing: border-box;
    z-index: 2;
}
.about-sect .txt-box{
    position: relative;
    display: block;
    text-align: center;
}
.about-sect .txt-box .index-about-editor .editor{
    position: relative;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 2;
    width: 50%;
    margin: 0 auto;
    height: 330px;
}
.about-sect .txt .tag{
    display: none;
}
.about-sect .index_more a{
    font-size: 20px;
}
.about-sect .index_more a span{
    font-size: 0;
}
/*------------ /about ------------*/
/*------------ 文章單元_articles ------------*/
.articles-sect{
    padding-bottom: 50px;
    padding-top: 20px;
    background: #f5fbf4;
}
/*------------ /文章單元_articles ------------*/
/*------------ news ------------*/
.news-sect{
    padding: 130px 0 60px;
    margin: -115px 0 0;
    z-index: 3;
}
.news-sect::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: #FBF1E3;
    border-radius: 100px 100px 0 0;
    z-index: -1;
}
.news-sect .title span {
    color: #9B4E37;
}
.news-sect .title span i {
    color: #E3A23B;
}
.news-sect .index_more{
    display: none;
}
.news-list{
    justify-content: center;
    flex-wrap: wrap;
}
.slick-track{
    margin: auto;
}
.news-sect .news-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    width: 100%;
}
.news-sect .slick-arrow{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -100px;
    width: 60px;
    height: 60px;
    font-size: 0;
    background: #2B394B;
    border: 2px solid #577399;
    border-radius: 100%;
    transition: all 0.3s ease;
    cursor: pointer;
    z-index: 1;
}
.news-sect .slick-arrow::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -10.5px;
    margin-left: -12.5px;
    width: 25px;
    height: 21px;
    background: url(../../../images/layout01/common/index/arr.webp) no-repeat;
    background-size: contain;
}
.news-sect .slick-next{
    left: unset;
    right: -100px;
}
.news-sect .slick-next::before {
    transform: rotate(180deg);
}
.news-sect .slick-arrow:hover{
    background: #E3A23B;
    border: 2px solid #F1CE9A;
}
/*n_type2*/
.news-list.type2 .item{
    border: none;
    margin-bottom: 0;
}
.news-list.type2 .item .box {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 20px;
}
.news-list.type2 .pic{
    float: none;
    width: auto;
    height: auto;
}
.news-list.type2 .txt{
    padding: 0 20px 15px;
    display: flex;
    flex-direction: column;
}
.news-list.type2 .date .years:before {
    content: '.';
}
.news-list.type2 .btn.more{
    position: relative;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    margin: 0 20px 20px;
    color: #fff;
    background: #2B394B;
    border: 2px solid #577399;
    transition: all 0.3s ease;
    border-radius: 40px;
    line-height: 36px;
    width: calc(100% - 40px);
}
.news-list.type2 .box:hover .btn.more{
    color: #fff;
    background: #E3A23B;
    border: 2px solid #F1CE9A;
}
/*/n_type2*/
/*n_type3*/
.news-list.type3:before {
    background: #FBF1E3;
}
.news-list.type3 .item {
    padding: 0 40px;
    margin: 20px 0 40px;
    position: relative;
    border-left: 1px dashed #ddd;
}
.news-list.type3 .box {
    margin: 0 auto;
}
.news-list.type3 .date {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 120px;
}
.news-list.type3 .day,
.news-list .date .month,
.news-list .date .years {
    font-size: 17px;
    font-weight: bold;
    margin: 0;
    line-height: 1;
}
.news-list.type3 .date .month:before,
.news-list.type3 .date .day:before {
    content: '.';
}
.news-list.type3 .date::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 2px;
    height: 15px;
    background: #9C4F37;
}
.news-list.type3 .date::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 2px;
    height: 15px;
    background: #9C4F37;
}
.news-list.type3 .name {
    text-align: left;
}
/*/n_type3*/
/*n_type4*/
.news-list.type4 {
    margin: 0 -10px;
}
.news-list.type4 .item {
    padding: 0 10px;
}
.news-list.type4 .item .box{
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 20px;
}
.news-list.type4 .txt{
    padding: 0 20px 20px;
    display: flex;
    flex-direction: column;
}
.news-list.type4 .txt::before {
    content: 'read more';
    position: absolute;
    bottom: 15px;
    right: 30px;
    font-family: 'Poppins', serif;
    transition: all 0.3s ease;
}
.news-list.type4 .box:hover .txt::before {
    color: #E3A23B;
}
.news-list.type4 .txt .txt_in {
    order: 1;
}
.news-list.type4 .item .date{
    order: 2;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 30px 0 0;
    padding: 0;
    width: 120px;
    height: auto;
    line-height: 1;
    font-weight: 700;
    color: #2B394B;
    background: transparent;
    border-radius: 0;
    font-family: 'Poppins', serif;
}
.news-list.type4 .item .date::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 2px;
    height: 15px;
    background: #ddd;
}
.news-list.type4 .item .date::after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 2px;
    height: 15px;
    background: #ddd;
}
.news-list.type4 .date .day{
    display: inline;
    width: auto;
    line-height: 1;
    margin: 0;
    font-size: 17px;
    font-weight: 700;
    order: 3;
}
.news-list.type4 .date .day:before{
    content: '.';
}
.news-list.type4 .date .month{
    font-size: 17px;
    font-weight: 700;
    margin: 0;
    order: 2;
    line-height: 1;
}
.news-list.type4 .date .years{
    font-size: 17px;
    font-weight: 700;
    margin: 0;
    order: 1;
    line-height: 1;
}
/*/n_type4*/
/*n_少量排版*/
.news-list.onlyitem-list.type2 .pic{
    float: left;
}
.news-list.onlyitem-list:not(.masonry-list) .item:nth-child(n){
    width: 50%
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    box-sizing: border-box;
    padding: 20px 20px 20px 0;
    width: calc(100% - 312px);
}
.news-list.onlyitem-list .item .name {
    text-align: left;
}
.news-list.onlyitem-list .txt {
    justify-content: space-between;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
/*/n_少量排版*/
/*------------ /news ------------*/
/*------------ products ------------*/
.products-sect{
    padding: 0;
    background: #FBF1E3;
}
.products-sect .title span {
    color: #9B4E37;
}
.products-sect .title span i {
    color: #E3A23B;
}
.products-sect .index_more{
    display: none;
}
.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/*p_type1*/
.products-list.type1 .box .name,
.products-list.type1 .box:hover .name {
    font-weight: 500;
    margin: 0 30px 20px;
}
/*/p_type1*/
/*p_type2*/
.products-list.type2 {
    margin: 0 -10px;
}
.products-list.type2 .item{
    padding: 0 10px;
    margin-bottom: 40px;
}
.products-list.type2 > .item > .box{
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    transition: all .3s ease;
}
.products-list.type2 .txt {
    padding-top: 15px;
}
.products-list.type2 .pic:before {
    display: none;
}
/*/p_type2*/
/*p_少量排版*/
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    display: flex;
    max-width: 1000px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 30px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    text-align: left;
}
/*/p_少量排版*/
/*------------ /products ------------*/
/*------------ service ------------*/
.service-sect{
    padding: 80px 0;
    background: #FBF1E3;
    z-index: unset;
}
.service-sect .container {
    z-index: 4;
}
.service-sect::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #A8664E;
    border-radius: 100px 100px 0 0;
    z-index: 1;
}
.service-sect .title span {
    color: #ADDFE8;
}
.service-sect .title span i {
    color: #E3A23B;
}
.service-sect .title h2{
    color: #F9F1E3;
}
.service-box{
    position: relative;
    text-align: center;
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
}
.service-sect .index_more a{
    font-size: 20px;
}
.service-sect .index_more a span{
    font-size: 0;
}
/*------------ /service ------------*/
/*------------ album ------------*/
.album-sect{
    padding: 50px 0;
    background: #FBF1E3;
}
.album-sect .container{
    display: flex;
}
.album-sect .title{
    position: relative;
    box-sizing: border-box;
    display: block;
    text-align: left;
    padding: 0;
    margin: 0;
    width: 20%;
    height: 100%;
}
.album-sect .title span {
    color: #9B4E37;
}
.album-sect .title span i {
    color: #E3A23B;
}
.album-sect .index_more{
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    box-sizing: border-box;
    margin: 0;
    overflow: visible;
}
.album-sect .index_more a {
    width: 220px;
}
.album-sect .album-list,
.album-list{
    display: flex;
    justify-content: center;
    margin: 0 -10px;
    width: calc(100% - 20%);
}
.album-sect .album-list .item{
    min-width: 25%;
    margin: 0;
    padding: 0 10px;
}
.album-list .item .box{
    overflow: hidden; 
}
.album-list .item .pic,
.album-list .item .pic img {
    position: relative;
    box-sizing: border-box;
    border-radius: 20px;
    overflow: hidden;
}
.album-list .item .box .more{
    display: none;
}
/*al_type1*/
.album-list.type1 .item{
    border-bottom: none;
}
.album-list.type1 .item .namebox{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 15px 10px;
    font-size: 15px;
    color: #fff;
    background: rgb(43, 57, 75, 0.8);
    border-radius: 0 0 20px 20px;
    transition: all 0.3s ease;
    opacity: 0;
}
.album-list.type1 .box:hover .namebox{
    opacity: 1;
}
.album-sect .album-list .item .name{
    margin: 0;
    font-weight: 500;
    line-height: 1.5;
    transition: all 0.3s ease;
}
/*/al_type1*/
/*al_瀑布流*/
.album-sect.masonry-album-sect .container{
    display: block;
}
.album-sect.masonry-album-sect .title{
    margin: 0 0 40px;
    width: auto;
    height: auto;
    text-align: center;
}
.album-sect.masonry-album-sect .index_more{
    display: none;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.masonry-album-sect .album-list{
    display: block;
    width: 100%;
}
.masonry-album-sect .item{
    width: 25%;
}
.masonry-list .item .namebox{
    background: none;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox .name{
    margin: 15px 0 0;
}
/*/al_瀑布流*/
/*al_少量排版*/
.onlyitem-sect .title{
    margin: 0 0 40px;
    width: auto;
    height: auto;
    text-align: center;
}
.onlyitem-sect .index_more{
    display: none;
}
.onlyitem-sect .album-list .item{
    width: 32.33%;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
    margin: auto;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
    display: block;
}
.onlyitem-sect .album-list .item .namebox{
    padding: 0;
    background: none;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .namebox .name{
    padding: 0;
    margin: 15px 0 0;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 25px;
    color: #333333;
    transition: all 0.3s ease;
}
.onlyitem-sect .album-list .item .box:hover .namebox .name{
    color: #E3A23B;
}
/*/al_少量排版*/
/*----------- /album --------------*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
/*----------- /fancybox-index --------------*/
/*----------- contact --------------*/
.marquee {
    position: absolute;
    top: 0;
    padding: 50px 0;
    margin: 0;
    width: 100%;
    height: 120px;
    overflow: hidden;
    z-index: 1;
}
.marquee .track{
    position: absolute;
    display: flex;
    align-items: flex-end;
    white-space: nowrap;
    will-change: transform;
    animation: marquee_left 100s linear infinite;
    height: 120px;
}
.marquee .track span{
    position: relative;
    padding: 0 50px;
    line-height: 1;
    font-size: 120px;
    font-weight: 500;
    overflow: visible;
    white-space: nowrap;
    color: #712c2247;
    font-family: 'Rampart One', serif;
}
.marquee:hover .track{
    animation-play-state: paused;
}
@keyframes marquee_left{
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}
.contact-sect{
    padding: 220px 0 80px;
    overflow: hidden;
    background: #FAF1E4;
    z-index: 1;
}
.contact-sect .container {
    padding: 100px 15px;
    border: 1px solid #ddd;
    background: #fff;
    border-radius: 20px;
}
.contact-title{
    position: relative;
    text-align: center;
    margin: 0 0 20px;
}
.contact-title h2{
    margin: 0;
    padding: 0;
    font-size: 45px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 1px;
    color: #2B394B;
}
.contact-title span {
    display: block;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 1.2;
    color: #2B394B;
    font-family: 'Poppins', serif;
}
.contact-title span {
    color: #9B4E37;
}
.contact-title span i {
    color: #E3A23B;
    font-style: unset;
}
.form-box{
    background: none;
}
.form-wrap{
    border: none;
    background: none;
}
.contact-sect .reminder{
    display: none;
}
.contact-sect .form-wrap .reminder{
    display: block;
}
.form-box .required {
    font-size: 16px;
}
/*----------- /contact --------------*/
/*------------ intro -------------*/
.intro-sect{
    padding: 93px 0 68px;
    background: #FBF1E3;
}
.intro-sect .intro-box {
    position: relative;
    box-sizing: border-box;
    text-align: center;
    max-width: 675px;
    margin: 0 auto;
    z-index: 1;
}
.intro-box .intro-sub-title {
    margin: 0 0 10px;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 1.3;
}
.intro-box .intro-title {
    position: relative;
    margin: 0 0 10px;
    padding: 0;
    font-size: 45px;
    font-weight: 900;
    letter-spacing: 1px;
    line-height: 1.3;
    color: #2B394B;
}
.intro-box .intro-title::after {
    content: "";
    position: relative;
    display: block;
    width: 134px;
    height: 26px;
    margin: 30px auto;
    background: url(../../../images/layout01/common/index/i_ic.webp) no-repeat;
    background-size: contain;
}
.intro-box h3 {
    margin: 0 0 10px;
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 1.3;
    color: #2B394B;
}
.intro-box p {
    margin: 0;
    font-size: 18px;
    letter-spacing: 0.5px;
    line-height: 2;
}
/*------------ /intro -------------*/
/*------------ faq -------------*/
.faq-sect{
    padding: 25px 0 70px;
}
.faq-box {
    margin: 0 auto;
    border-radius: 30px;
    position: relative;
    z-index: 1;
    max-width: 1100px;
    background: #f9f9f9;
    padding: 35px 20px 40px;
}
.faq-box .title {
    padding-bottom: 0;
    margin: 0 0 10px;
}
.faq-list{
    padding: 0 15px;
    margin: 0;
}
.faq-item{
    border-bottom: 1px dashed #bbb;
    list-style-type: none;
}
.faq-question{
    position: relative;
    color: #000;
    font-size: 17px;
    min-height: 27px;
    padding: 32px 5px 32px 75px;
    cursor: pointer;
    transition: all 0.3s;
}
.faq-question h3{
    margin: 0;
    font-weight: 400;
    font-size: 18px;
}
.faq-question i{
    display: none;
}
.faq-question:before{
    content: '';
    display: block;
    background: url('../../../images/layout01/common/faq/accordion.webp') no-repeat #31caa4;
    width: 53px;
    height: 53px;
    border-radius: 50px;
    position: absolute;
    top: 20px;
    left: 5px;
}
.faq-question:hover:before{
    background-color: #b5c356;
}
.faq-item.active .faq-question:before{
    background-position: 0 100%;
}
.faq-item:hover .faq-question,
.faq-item.active .faq-question{
    color: #222;
}
.faq-answer{
    margin: 0 0 35px 75px;
    background: #F2F2F2;
    border-radius: 8px;
    padding: 15px 20px;
    color: #869426;
    display: none;
}
.faq-answer .title{
    font-size: 45px;
    font-weight: bold;
}
.faq-box .reserve-more{
    text-align: center;
}
.faq-box .reserve-more-btn{
    position: relative;
    background: #31CAA4;
    border-radius: 10px;
    margin: 30px auto 0;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 1px;
    transition: all 0.3s ease;
    display: inline-block;
    color: #FFF;
    padding: 10px 25px;
    box-sizing: border-box;
    line-height: 1.5;
}
.faq-box .reserve-more-btn:hover {
    background: #000;
    box-shadow: 0px 5px 20px 4px #ddd;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1440px){
    .about-sect .col.pic{
        margin: 0px 0 0 0%;
    }
    .about-sect .txt .pic{
        padding: 5% 0 20px;
    }
}
@media screen and (max-width: 1330px){
    .site-footer {
        background: #FAF1E4;
    }
    .about-sect::before {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -71%);
        width: 1000px;
        height: 1000px;
    }
    .about-sect .a_pic.a_pic_sheep1,
    .about-sect .a_pic.a_pic_sheep2 {
        display: none;
    }
    .about-sect .a_pic.a_pic_1 {
        bottom: 0;
        right: -3%;
        width: 180px;
        height: 348px;
    }
    .about-sect .a_pic.a_pic_2 {
        bottom: -7%;
        right: 17%;
        width: 180px;
        height: 260px;
    }
    .about-sect .a_pic.a_pic_3 {
        bottom: -9%;
        left: 18%;
        width: 135px;
        height: 294px;
    }
    .about-sect .a_pic.a_pic_4 {
        bottom: 5%;
        left: -3%;
        width: 236px;
        height: 272px;
    }
    .news-sect .slick-arrow {
        left: 0 ;
    }
    .news-sect .slick-next {
        left: unset;
        right: 0;
    }
}
@media screen and (max-width: 1280px){
    .products-sect{
        padding-top: 40px;
    }
}
@media screen and (max-width: 1200px){
    /*p_少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt,
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 15px 0 0;
    }
    .products-list.onlyitem-list .item .box .name {
        margin-top: 0;
    }
    .products-list.type2 .description,
    .products-list .description {
        color: #666666;
    }
    .products-list.type2 .box:hover .description,
    .products-list .box:hover .description {
        color: #464646;
    }
    /*/p_少量排版*/
    .about-sect::before {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -71%);
        width: 900px;
        height: 900px;
    }
}
@media screen and (max-width: 1000px){
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
    .news-list.onlyitem-list .item .pic{
        width: 100%;
    }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    /*/少量排版*/
    /*共用*/
    .form-wrap {
        padding: 0;
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }
    .title {
        margin: 0 0 30px;
    }
    .title h2 {
        font-size: 25px;
    }
    .title span {
        font-size: 16px;
    }
    .index_more {
        margin: 30px auto 0;
    }
    .index_more a {
        width: 200px;
        height: 45px;
        line-height: 45px;
    }
    .index_more a span {
        font-size: 15px;
    }
    /*/共用*/
    .intro-sect {
        padding: 50px 0;
    }
    .intro-box .intro-title::after {
        width: 103px;
        height: 20px;
        margin: 20px auto;
    }
    .intro-box .intro-title {
        font-size: 25px;
        margin: 0 30px 10px;
    }
    .intro-box h3 {
        font-size: 18px;
    }
    .intro-box p {
        font-size: 15px;
    }
    .service-sect {
        padding: 50px 0;
    }
    .service-sect:before{
        border-radius: 20px 20px 0 0;
    }
    .service-box > .flex{
        display: block;
    }
    .about-sect{
        margin: 0;
        padding: 50px 0 10px;
        background: #A8664E;
        overflow: visible;
    }
    .about-sect canvas.bgBall {
        display: none;
    }
    .about-sect::before {
        display: none;
    }
    .about-sect::after {
        border-radius: 20px 20px 0 0;
    }
    .about-sect .col.txt,
    .about-sect .col.pic{
        float: none;
        width: 100%;
        text-align: center;
    }
    .about-sect .txt-box{
        text-align: center;
        display: block;
    }
    .about-sect .txt-box .index-about-editor .editor{
        font-size: 15px;
        width: 100%;
        height: auto;
    }
    .about-sect .index_more{
        margin: 50px auto 0;
    }
    .about-sect .a_pic_all {
        position: relative;
        align-items: center;
        height: auto;
        width: calc(100% + 40px);
        margin: 15px -20px;
        justify-content: space-between;
    }
    .about-sect .a_pic {
        position: relative;
        height: auto;
        padding: 0 5px;
    }
    .about-sect .a_pic.a_pic_1{
        left: unset;
        right: unset;
        bottom: unset;
        height: auto;
        order: 4;
    }
    .about-sect .a_pic.a_pic_2{
        left: unset;
        right: unset;
        bottom: unset;
        height: auto;
        order: 3;
    }
    .about-sect .a_pic.a_pic_3{
        left: unset;
        right: unset;
        bottom: unset;
        height: auto;
        order: 2;
    }
    .about-sect .a_pic.a_pic_4{
        left: unset;
        right: unset;
        bottom: unset;
        height: auto;
        order: 1;
    }
    .news-sect{
        padding: 50px 0 30px;
        margin: 0;
        background: #fff;
    }
    .news-sect::before {
        border-radius: 20px 20px 0 0;
    }
    .news-sect .slick-arrow {
        left: 0;
        width: 50px;
        height: 50px;
    }
    .news-sect .slick-arrow::before {
        width: 20px;
        height: 17px;
        margin-top: -8.5px;
        margin-left: -10px;
    }
    .news-sect .slick-next {
        left: unset;
        right: 0;
    }
    .news-list .item .pic {
        margin: 10px 10px 15px;
    }
    .news-list.type4 .txt {
        padding: 0 10px 20px;
    }
    .news-list .item .description {
        font-size: 15px;
    }
    .news-list.type4 .txt::before {
        display: none;
    }
    .news-list.type4 .item .date {
        margin: 15px auto 0;
    }
    .news-list.type4 .item .day,
    .news-list.type4 .date .month,
    .news-list.type4 .date .years {
        font-size: 16px;
    }
    .products-sect{
        padding: 25px 0 10px;
    }
    .products-box{
        padding: 0;
    }
    .products-list .box .name,
    .products-list.type2 .name{
        font-size: 16px;
        margin: 0 0 10px;
    }
    .products-list.type2 .description,
    .products-list .description {
        font-size: 15px;
    }
    .products-list .box.new:before {
        font-size: 13px;
        width: 60px;
        height: 59px;
        line-height: 59px;
    }
    .album-sect{
        padding: 25px 0;
    }
    .album-sect .container{
        display: block;
    }
    .album-sect .title{
        width: 100%;
        margin: 0 0 30px;
        text-align: center;
    }
    .album-sect .album-list .item {
        padding: 0 10px;
        margin-bottom: 20px;
    }
    .album-sect .album-list {
        width: calc(100% + 20px);
        margin: 0 -10px;
    }
    .album-sect .index_more {
        position: relative;
        display: flex;
        justify-content: center;
        text-align: center;
        margin: 30px auto 0;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .marquee{
        padding: 30px 0;
        height: 60px;
    }
    .marquee .track {
        height: 60px;
    }
    .marquee .track span {
        font-size: 60px;
    }
    .marquee .track .pic {
        width: 130px;
        height: 109px;
        margin: 0 0 0 -30px;
        top: -10px;
    }
    .marquee .track .txt.end {
        padding-right: 30px;
    }
    .contact-sect{
        padding: 120px 0 50px;
    }
    .contact-sect canvas.bgBall {
        display: none;
    }
    .contact-sect .container {
        padding: 50px 15px;
        margin: 0 15px;
    }
    .contact-title span {
        font-size: 16px;
    }
    .contact-title h2 {
        font-size: 25px;
    }
    .article-sect .container{
        padding: 30px 15px;
    }
    .faq-sect {
        padding: 20px 0 50px;
    }
    .faq-box .title {
        margin-bottom: 0;
    }
    .faq-box .faq-list {
        width: 100%;
        box-sizing: border-box;
        padding-left: 0;
        padding-right: 0;
    }
    .faq-question:before{
        background-size: 30px auto;
        width: 30px;
        height: 30px;
        left: 0;
    }
    .faq-question{
        padding: 23px 0 23px 40px;
    }
    .faq-answer{
        margin: 0 0 25px;
    }
    .products-list.masonry-list.products-list .item .box{
        margin-bottom: 0;
    }
}
@media screen and (max-width: 767px){
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
        padding: 0 15px;
    }
    .banner:before,
    .banner_m:before {
        top: 35%;
        left: 50%;
        transform: translate(-50%, 5%);
    }
    .products-list .box .name,
    .products-list.type2 .name{
        font-size: 16px;
        margin: 0 0 10px;
    }
    .album-list{
        flex-wrap: wrap;
    }
    .album-sect .album-list .item{
        min-width: 50%;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    } 
}